Subject: Ticket Assigned - I want return to store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 12:12:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want return to store Hello
I purchased 2 items.. both are not fit perfect.. so i want to return.. i
already requested.. but i want that submit to store and need refund.. is it
possible?
Today at 4 will go any of centrepoint store and give..
When i request for return that showing delivery team will come and collect
and i will get credit amount..
I don’t want that.. i will submit directly..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863547